@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(fonts/CormorantGaramond-300-italic.woff2) format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/CormorantGaramond-400-italic.woff2) format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(fonts/CormorantGaramond-300.woff2) format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/CormorantGaramond-400.woff2) format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/CormorantGaramond-500.woff2) format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(fonts/DMSans-300.woff2) format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/DMSans-400.woff2) format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/DMSans-500.woff2) format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/DMSans-700.woff2) format('woff2');
  font-display: swap;
}